<!DOCTYPE html>
<html>
<head>
	<title>Actividad 14</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style14.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 14</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><h1>Insertar Mapa</h1></center>
		<center><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d30888.652695051504!2d-90.51753788054728!3d14.594426697598363!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8589a3b921620f17%3A0xde5b4992ae81f907!2sZona%2010%2C%20Cdad.%20de%20Guatemala!5e0!3m2!1ses!2sgt!4v1621490914948!5m2!1ses!2sgt" width="800" height="600" style="border:0;" allowfullscreen="" loading="lazy"></iframe></center>
	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>
</body>
</html>
